# Console appender limited to INFO

log4j.appender.console = org.apache.log4j.ConsoleAppender
log4j.appender.console.threshold = DEBUG
log4j.appender.console.encoding = UTF-8
log4j.appender.console.layout = org.apache.log4j.PatternLayout
log4j.appender.console.layout.conversionPattern = %d{ISO8601} %-5p %c - %m%n

log4j.rootLogger = FATAL, console
